From baddab8ff53754463dc391a23aa8e8f64895fde6 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Thu, 23 Aug 2018 08:21:26 -0700
Subject: [PATCH] Thermal Engine will monitor Modem TSENS and take actions to
 shutdown MDM. This change is preventing kernel from reducing CPU clock speed
 by increasing the temperature where the cpu mitigation code kicks in kernel.

---
 arch/arm/boot/dts/qcom/mdmcalifornium.dtsi | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/arch/arm/boot/dts/qcom/mdmcalifornium.dtsi b/arch/arm/boot/dts/qcom/mdmcalifornium.dtsi
index 311dc72..01ed955 100644
--- a/arch/arm/boot/dts/qcom/mdmcalifornium.dtsi
+++ b/arch/arm/boot/dts/qcom/mdmcalifornium.dtsi
@@ -941,7 +941,7 @@
 		compatible = "qcom,msm-thermal";
 		qcom,sensor-id = <3>;
 		qcom,poll-ms = <250>;
-		qcom,limit-temp = <60>;
+		qcom,limit-temp = <80>;
 		qcom,temp-hysteresis = <10>;
 		qcom,freq-step = <2>;
 		qcom,vdd-restriction-temp = <5>;
-- 
2.9.5

